Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 15:10:56 +0000

Chat transcript

	Jason Mon, 08/22/22 10:44:20 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  10:44:20 am
		My husband and I are in our mid 70’s i loved the private itinerary from Salzburg to Budapest
	Jason 10:45:37 am
		I am only a front line executive so I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel.
	Traveler  10:47:30 am
		That sounds good  Where are you located
	Jason 10:47:36 am
		We are in New  York.  May I know the tentative dates please and  is this for 2 persons?...
	Traveler  10:48:32 am
		im thinking end of April early May
		It is for 2 people and are of moderate means  we live in  Long Island my. But not wealthy. If your agency isn’t for us then let me know
	Jason 10:53:40 am
		Noted for 2 people, Great!  and roughly for how m any days please?  
		We will present you with a package price based on the your needs and preferences. This price will represent the final price for all of our services
	Traveler  10:54:17 am
		2 weeks
	Jason 10:55:03 am
		Sure! Any activities in mind that we can include during the trip?,
	Traveler  10:58:15 am
		i love music food cooking. Would love to see the Vienna boys choir the lippanzaner stallions he’ll run castle and eagles nest and salt mine
	Jason 10:58:33 am
		Cool!  sound great .. 
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
	Traveler  11:01:11 am
		barbara flood.  [email-masked]. 631-987-5123
	Jason 11:01:31 am
		Excellent! thanks Barbara...
	Traveler  11:02:31 am
		Putting phone on charge. It’s running out of juice
	Jason 11:03:07 am
		No worries  they can email you first.. 
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.           
		 sorry yeah you mentioned NY earlier...
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Is there anything esle I  can ask for you?
		We look forward to partnering with you in your future and beautiful trip &amp; Thanks for choosing Jayway

	22m 40s

Chat has been opened from website: https://jaywaytravel.com/itineraries/prague-salzburg-vienna-budapest-tour#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com